body {
	/*background-color: #f2f2f2;*/
  color: #262626;
	
	font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;  
	line-height: 1.2;
	margin-top: 30px;
}
section {
    padding: 10px 0 25px;
}
section.blue {
    border-top: 1px solid #d9dee1;
    border-bottom: 1px solid #d9dee1;
    background: #E3F2FB;
}
footer {
    text-align: left;
    font-size: .8em;
    margin: 0 auto;
    padding: 10px 0;
		margin-top: 5px;
}
footer a, footer a:hover {
    color: #999;
}
h1 {	
	margin-top: 50px;	
	font-size: 40px;
	font-weight: 600;
}
ul {
		list-style-type: square;
}
hr{
  border-top: 1px solid #999;
}
span.big-number {
	font-size: 40px;
	font-weight: 600;
	border: 1px solid #999;
	padding: 5px 10px;
	margin-bottom: 30px;
}

.nav>li>a, .pagehead, .table-responsive, footer {
    position: relative;
}
.footer-nav, .footer-nav li a, table.dataTable thead, thead {
    text-transform: uppercase;
}
.logo-name, .price {
    color: #e6e6e6;
    font-weight: 800;
    letter-spacing: -10px;
    margin-bottom: 0;
}
.logo-name {
    font-size: 10em;
}
.price {
    font-size: 120px;
}
.h1 {
    font-size: 38px;
}
.pagehead {
    padding: .8em 0;
}
.pagehead h1 {
    font-size: 3em;
}
.table-responsive {
    margin: 20px 0;
    font-size: 15px;
}

.callto {
    padding: 10px 0;
}
.alert {
    margin: 10px;
    padding: 10px;
}
.alert-dismissable .close {
    right: 0;
}
.nowrap {
    white-space: nowrap;
}
.help-block {
    font-size: .7em;
}
.pre-scrollable {
    max-height: 200px;
    overflow-y: scroll;
}

.nav>li>a {
    display: block;
    padding: 10px;
}

.color1 {
    color: #630;
}
.spacer5 {
    margin-top: 5px;
}
.spacer10 {
    margin-top: 10px;
}
.spacer15 {
    margin-top: 15px;
}
.spacer20 {
    margin-top: 20px;
}
.spacer25 {
    margin-top: 25px;
}
.spacer50 {
    margin-top: 50px;
}
.spacer75 {
    margin-top: 75px;
}
.spacer100 {
    margin-top: 100px;
}
.spacer125 {
    margin-top: 125px;
}
.spacer150 {
    margin-top: 150px;
}

.navbar-custom {
    position: fixed;
    z-index: 1030;
    display: block;
    width: 100%;
    height: 60px;
    background: #262626;
    transition: none;
    padding-top: 8px;
    border-bottom: 1px solid #2f3439;
}
.navbar-custom .navbar-brand {
    color: #fff;
    padding-top: 12px;
}
.masthead a, .navbar-custom .navbar-nav>li>a {
    color: #fff;
    margin: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.nav .open>a:hover, .navbar-custom .nav .open>a, .navbar-custom .nav .open>a:focus, .navbar-custom .navbar-nav>.active>a, .navbar-custom .navbar-nav>.active>a:hover {
    background-color: #595353;
    color: #fff;
}
.navbar-custom .navbar-nav>li>a:focus, .navbar-custom .navbar-nav>li>a:hover  {
    color: #fff;
    background-color: #595353;
    border-radius: 5px;
}
.navbar-custom .navbar-toggle {
    border-color: #262626;
}
.navbar-custom .navbar-toggle:hover {
    background-color: #262626;
    border-color: #212328;
}
.navbar-custom .navbar-collapse {
    border: none;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-custom .nav .caret {
    border-top-color: #fbdedb;
    border-bottom-color: #fbdedb;
}
.nav .open>a:hover .caret, .navbar-custom .nav .active .caret, .navbar-custom .nav .open>a, .navbar-custom .nav .open>a:focus .caret, .navbar-custom .nav a:focus .caret, .navbar-custom .nav a:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-custom .dropdown-menu>.active>a, .navbar-custom .dropdown-menu>.active>a:focus, .navbar-custom .dropdown-menu>.active>a:hover, .navbar-custom .dropdown-menu>li>a:focus, .navbar-custom .dropdown-menu>li>a:hover {
    background-color: #999;
    color: #000;
}
.navbar-collapse {
    border-color: #463265;
    background-color: #262626;
}
table.dataTable thead {
    background-color: #999;
    color: #333;
}

p a {
		color: #262626;
		text-decoration: none;
}

.bs-sidebar .nav>.active:focus>a, .bs-sidebar .nav>.active:hover>a, .bs-sidebar .nav>.active>a {
    font-weight: 700;
    color: #262626;
    background-color: transparent;
    border-right: 1px solid #262626;
}

.footer-nav {
    text-decoration: none;
    padding: 10px 0;
}
.footer-nav ul {
    border: 1px solid #262626;
    overflow: auto;
    list-style-type: none;
    display: block;
}
.footer-nav li {
    float: left;
    margin-left: 0;
    border-right: 1px solid #aaa;
}
.footer-nav li:last-child {
    border-right: none;
}
.footer-nav li a {
    text-decoration: none;
    color: #ccc;
}
.footer-nav li.active a {
    font-weight: 700;
    color: #333;
}
.footer-nav li a:hover {
    color: #666;
}

.carousel-control.right {
    left: auto;
    right: 0;
}


td, thead {
    font-size: 15px;
}
p {
    font-size: 15px;
}
.btn {
    margin-bottom: 2px;
}
.dont-break-out {
    word-break: break-all;
    hyphens: auto;
}
div.topic {font-size: 20px; margin-top: 20px; margin-bottom: 10px;}
div.title {font-size: 36px; margin-top: 50px}
h2{
	font-size: 28px;
	font-weight: 600;	
}  
h3{font-size: 18px;}
span.bold {font-weight: bold;}
div.softwarename{
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 10px;
}
div.megoldasok{
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 10px;
	font-weight: bold;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;    
  background-color: #fff;    
  /*box-shadow: 0 1px 2px 0 #999, 0 1px 2px 0 #999;*/
  border-radius: 2px;
	-webkit-box-shadow: 0px 3px 4px 0px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 4px 0px rgb(0 0 0 / 20%);	
	/*line-height: 1.2*/
}
.thumbnail h2 {  
  font-size: 24px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.thumbnail h3 {  
  font-size: 20px;
  margin-top: 50px;
	margin-bottom: 10px;
	font-weight: 600;
}
.thumbnail .homebox {  
  min-height: 200px;
}

.thumbnail .banktitle {  
  font-size: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600;
}

.thumbnail {
  display: block;
  padding: 15px 20px;
  min-height: 430px
}

.thumbnail span.flag {
  position:relative;
  right:0px;
}

.thumbnail div.shoplogo {
  position: absolute;
  width: 180px;
  height: 50px;
  right: 28px;
  top: 16px;
  text-align: right;  
}
.thumbnail div.shoplogo img {
  /*opacity: 0.5;
  filter: alpha(opacity=50);
	*/  	
}

.thumbnail div.content {  
  position:relative;
  z-index: 10;
}
.thumbnail div.btn-cta-thumbnail {
  position:absolute;
  text-align: center;
  top:390px;
}

.thumbnail div.product-title {  
  font-size: 20px;
  margin-top: 50px;
	margin-bottom: 10px;
	font-weight: 600;
}

.mitkeres p {
		line-height: 1.2
}

.footercontent {
    background: #262626;
    color: #ccc;
    padding-top: 20px;
    padding-bottom: 10px;
		font-size: 13px;
}
.footercontent .menu p {
		line-height: 1.2
}
.footercontent a{  
  color:#ccc;
}
.footercontent p a:hover{  
  color:#ccc;
	/*text-decoration: underline;*/
}
.footercontent .btn {  
  color:#fff;
	border-radius: 2px;
}

.footer-small {
    font-size: .8em;
    display: block;
    margin-top: 10px;
    color: #777;
}

.copyright {
    background: #262626;
    padding: 10px 0;
    color: #999;
		font-size: 13px;
}
.copyright a{  
  color:#999;
}
.copyright a:hover{  
  color:#999;
	text-decoration: underline;
}

.copyright-small {
    font-size: .7em;
    text-align: center;
    display: block;
    margin-top: 10px;
    color: #777;
}



.homebox {
  min-height: 120px;
}

.homebox h3 {
  font-size: 20px;    
  margin-bottom: 10px;
	margin-top: 10px;
}

.header-filter {
    left: 0;
    right: 0;
    z-index: -1;
    background-position: center center;
    background-size: cover;
}

.header-filter::before {
  background-color: rgba(0,0,0,0.5);
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 30px;
    margin-bottom: 20px;
    letter-spacing: -0.5px
}

p, div, span {
  font-size: 15px;  
}

p a:link a:visited a:hover {  
  color:#424251;
}
p a:hover { 
  color:#424251;
	text-decoration: underline;
}

.footer-title {
	color:#fff;
	font-size: 13px;
	font-weight: bold;
}

.footer-slogen {
	color:#fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}

.navbar-custom li.link a:hover {
  color:#fff;
  background-color: #218838;
  border-color: #1e7e34;  
}

.indexhead {
    padding: 3em 0;
    padding-bottom: 1em;
    text-align: center;
}
.indexhead, .pagehead {
    color: #000;
}
.indexhead {
    background-color: #262626;    
    background-image: url(/assets/images/bg.webp);
		background-size: cover;
    color: #fff;
    position: relative;
    z-index: 0;
}
.indexhead h1 {
    font-size: 5.5em;
		margin-bottom: 50px;
		margin-top: 20px;
}
.indexhead h4 {
    margin-top: 30px;
}
.indexhead h2.fizetes {
    font-size: 4em;
}
.indexhead small, a:hover, a:active  {
    color: #fff;
}
.indexhead a, a:focus, a:hover {
    color: #fff;
}

.tagmanager {
  display:none;
  visibility:hidden;  
}

.height600 {
  height: 600px;  
}
.height540 {
  height: 540px;  
}

/*Skip Navigation Links*/
.skip-main {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}

a.skip-main:active, 
a.skip-main:focus, 
a.skip-main:hover {
    left: 0; 
    top: 0;
    width: auto; 
    height: auto; 
    overflow: visible; 
}
.thumbnail h4 {font-size: 24px;}



.button-fix {
    width: 190px !important;
}

.button-160 {
    width: 160px !important;
}
.button-170 {
    width: 170px !important;
}
.button-180 {
    width: 180px !important;
}
.button-190 {
    width: 190px !important;
}
.button-200 {
    width: 200px !important;
}
.button-210 {
    width: 210px !important;
}
.button-220 {
    width: 220px !important;
}
.button-230 {
    width: 230px !important;
}
.button-240 {
    width: 240px !important;
}
.button-250 {
    width: 250px !important;
}
.button-260 {
    width: 260px !important;
}
.button-270 {
    width: 270px !important;
}
.button-280 {
    width: 280px !important;
}
.label {
    padding: 0.3em .6em .3em;
}

div.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media only screen and (max-width:468px) {
	.disabled-mobile, .generali {
			display: none;
	}
	.hide {
		display: none !important;
	}
	.show {
		display: block !important;
	}
	.indexhead h1 {
			margin-top: -50px;
			font-size: 3em;
	}
	.h3, h3 {
			font-size: 20px;
	}
	.h2, h2 {
			font-size: 24px;}
}



@media (min-width:768px) {
    .large-dialog, .medium-dialog, .modal-dialog, .small-dialog {
    width: 95%}
}
@media (min-width:992px) {
  .modal-dialog { width: 95%}
  .large-dialog { width: 75%}
  .medium-dialog { width: 60%}
  .small-dialog { width: 45%}
}

@media (min-width:1200px) {
  .modal-dialog { width: 75%}
  .large-dialog { width: 60%}
  .medium-dialog { width: 45%}
  .small-dialog { width: 30%}
}

@media (max-width:767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #fff;
    border: 0;
    box-shadow: none;
}
}.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
}

@media only screen and (max-width:468px) {
  .mobile-hide {
    display: none !important;
  }
  .mobile-show {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .indexhead h1 {
      font-size: 3em;
      margin-top: 20px;
  }
  .indexhead h2 {
      font-size: 24px;
  }  
}

@media (min-width: 1200px) {
.logo img { display:inline-block; }
.logo span { display:none; }
}




/*Lazy-loading facebook customer chat plugin*/
.animate > img {
       animation: pulse 1s linear 4;
      }
      @keyframes pulse {
      0% { transform: scale(1); }
      25% { transform: scale(1.1); }
      50% { transform: scale(1); }
      75% { transform: scale(0.9); }
      100% { transform: scale(1); }
      }
			
.thumbnail-hover:hover {
  border: 1px solid #898d9a;
}			

.panel-title a {
  color: #262626;
}

.lazyload,
.lazyloading {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}
.breadcrumb {
    text-transform: uppercase;
		font-size: 12px;
		text-align: center;
}






.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 2px;
}
.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #5a6268;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
}

.btn-secondary:focus, .btn-secondary.focus {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-info {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-info:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-info:focus, .btn-info.focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-success:hover {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
}

.btn-success:focus, .btn-success.focus {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-warning {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-warning:hover {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
}

.btn-warning:focus, .btn-warning.focus {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
  box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-danger:hover {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
}

.btn-danger:focus, .btn-danger.focus {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
  box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}
.container h1 {
    margin-top: 50px;		
}

.panel-title:hover, 
.panel-title:link, 
.panel-title:focus, 
.panel-title:visited {
  color: #262626;	
}

.partner-title {	
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 10px;
	font-weight: bold;	
}

.thumbnail-flex {
    display: block;
    padding: 30px 10px;
    min-height: 0;
}

.partner-images-box {
    height: 100px;
		background-color: #F2F4F8;
    margin: -14px -19px;
		text-align: center;
}

.partner-name {
		font-size: 18px;
		margin-top: 30px;
		margin-bottom: 10px;
}
.partner-spec {
		font-size: 11px;		
		text-transform: uppercase;
}
.thumbnail-katalogus-link {
    display: block;
    padding: 20px 20px;
    min-height: 100px;
}
.thumbnail-katalogus-link .partner-name {
		font-size: 18px;
		margin-top: 0px;
		margin-bottom: 10px;
}
    
.panel a:hover, .panel a:active, .panel a:visited {	
  text-decoration: underline;
  color:#111317;
}		
		